---
# tasks file for aldib.jvmtools

- include: rhel.yml
  when: ansible_distribution == 'RedHat'

- include: centos.yml 
  when: ansible_distribution == 'CentOS'


- include: ubuntu.yml
  when: ansible_distribution == 'Ubuntu'

- include: amazonlinux.yml 
  when: ansible_distribution == 'Amazon'

- include: maven.yml
  when: enable_maven_support == true

- include: ant.yml
  when: enable_ant_support == true

- include: gradle.yml
  when: enable_gradle_support == true

- include: clojure.yml
  when: enable_clojure_support == true
